b {	font-family: arial,verdana,sans-serif;font-size:12px;color:#4d6379;}
p, td, tr { font-family: arial,verdana,sans-serif;font-size:12px;color:#000000;}

A:link    {text-decoration: none; color: #4d6379;}
A:visited {text-decoration: none; color: #4d6379;}
A:active  {text-decoration: none; color: #4d6379;}
A:hover   {text-decoration: underline; color: #4d6379;}

.flagspage {
	font-family: arial,verdana,sans-serif;
	font-size:10px;
	color: black;
}

.searchresults {
	font-size : 12px;
	font-family: arial;
	color : #333333;
	border-bottom : 1px Gray;
	border : 1px;
}

.tabheadingtable {
	margin-top : 5px;
	background-color: #ffffff;
}

A.tabheading:link    {text-decoration: none; color: #333333;}
A.tabheading:visited {text-decoration: none; color: #333333;}
A.tabheading:active  {text-decoration: none; color: #333333;}
A.tabheading:hover   {text-decoration: none; color: #777777;}

.formspacer {
	margin-top: 5px;
}

.tabheading {
	font-size : 10px;
	font-family: arial;
	color : #333333;
	padding-top : 4px;
	padding-left : 0px;
	padding-right : 0px;
}

.subheading {
	font-size : 10px;
	font-family: arial;
	color : Gray;
}
.f5 {
	font-size:10pt;
	width:30px;
}

.f10 {
	font-size:10pt;
	width:100px;
}

.f15  {
	font-size:10pt;
	width:150px;
}

.f20  {
	font-size:10pt;
	width:200px;
}

.f25  {
	font-size:10pt;
	width:250px;
}

.f30  {
	font-size:10pt;
	width:300px;
}

.f35  {
	font-size:10pt;
	width:350px;
}

.f40  {
	font-size:10pt;
	width:400px;
}

.f45 {
	font-size:10pt;
	width:450px;
}

.f45union {
	font-family: Courier New, monospace;
	font-size:12px;
	width:450px;
}

.f50 {
	font-size:10pt;
	width:550px;
}

.fcompose {
	font-size:10pt;
	width:574px;
}
.t0  {
	font-size:10pt;
	padding-left : 5px;
	padding-right : 5px;
	height : 25px;
}


.t5 {
	font-size:10pt;
	width:40px;
	padding-left : 5px;
	padding-right : 5px;
	height : 25px;
	text-align : right;
}

.t10 {
	font-size:10pt;
	width:90px;
	padding-left : 5px;
	padding-right : 5px;
	height : 25px;
	text-align : right;
}

.t15  {
	font-size:10pt;
	width:140px;
	text-align : right;
	padding-left : 5px;
	padding-right : 5px;
	height : 25px;
}

.t20  {
	font-size:10pt;
	width:190px;
	text-align : right;
	padding-left : 5px;
	padding-right : 5px;
	height : 25px;
}

.t25  {
	font-size:10pt;
	width:240px;
	text-align : right;
	padding-left : 5px;
	padding-right : 5px;
	height : 25px;
}

.t30  {
	font-size:10pt;
	width:290px;
	text-align : right;
	padding-left : 5px;
	padding-right : 5px;
	height : 25px;
}


.sectionheading {
	font-size:11pt;
	height:30px;
	color:#333333;
	font-weight:bold;
	background-color: #dfdfdf;
	padding-left : 10px;
	padding-right : 5px;
	width : 600px;
}

.stddialogueboxheader {
	background-color: #dfdfdf;
	padding-left : 3px;
	padding-right : 3px;
	padding-top : 6px;
	padding-bottom : 1px;
}
.stddialoguebox {
	background-color: #ffffff;
	padding-left : 4px;
	padding-right : 4px;
	padding-top : 4px;
	padding-bottom : 4px;
}

.gray {color:#6E6E6E; text-decoration:none}
.red {color:#FE492F; text-decoration:none}
.white {color:#ffffff; text-decoration:none}
.dark {color:#434343; text-decoration:none}
